/*----------------------------- Color -------------------------------------------*/
/*-----------------------------Variable Color Old-------------------------------------------*/
/*----------------------------- Color -------------------------------------------*/
/*-----------------------------Variable Color Old-------------------------------------------*/
/**/
/**/
/**/
/**/
/**/
/*------------------------------------------------------------------------------------------------*/
.housing-index-rev .block2 {
  padding: 50px 0;
  background: url("../images/share/bgblock-image-1.jpg") left 109% no-repeat;
  background-size: contain;
  padding-bottom: 14%; }
  @media only screen and (max-width: 992px) {
    .housing-index-rev .block2 {
      background: url("../images/share/bgblock-image-1.jpg") left bottom no-repeat;
      background-size: contain; } }
  @media only screen and (max-width: 767px) {
    .housing-index-rev .block2 {
      padding-bottom: 18%; } }
  @media only screen and (max-width: 480px) {
    .housing-index-rev .block2 {
      padding-bottom: 20%; } }
  .housing-index-rev .block2 .mainsubtitle {
    padding-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block2 .mainsubtitle {
        padding-bottom: 20px; } }
  .housing-index-rev .block2 .formcalcinline {
    text-align: left;
    width: 84%;
    max-width: 700px; }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block2 .formcalcinline {
        width: 100%;
        max-width: 100%; } }
  .housing-index-rev .block2 .formcalcinline-inner > * {
    margin-bottom: 10px; }
  .housing-index-rev .block2 .formcalcinline-item {
    width: 100%;
    height: 50px; }
    .housing-index-rev .block2 .formcalcinline-item.txtonline .ktfast-normal:first-child {
      display: inline-block;
      position: relative;
      top: 6px; }
      @media only screen and (max-width: 480px) {
        .housing-index-rev .block2 .formcalcinline-item.txtonline .ktfast-normal:first-child {
          top: 2px; } }
    .housing-index-rev .block2 .formcalcinline-item .inputwrap {
      display: inline-block;
      float: right; }
      .housing-index-rev .block2 .formcalcinline-item .inputwrap input {
        text-align: right;
        padding-right: 54px; }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block2 .formcalcinline-item.itemrev3 .ktfast-normal:first-child {
        top: -2px; } }
    @media only screen and (max-width: 480px) {
      .housing-index-rev .block2 .formcalcinline-item.itemrev3 .ktfast-normal:first-child {
        top: -16px; } }
    .housing-index-rev .block2 .formcalcinline-item.itemrev5 select {
      float: right;
      background: url(../../../dist/resources/images/share/icon-arrow-dd-blue.png) 99% no-repeat !important; }
  .housing-index-rev .block2 .itembtn {
    margin-top: 20px; }
    @media only screen and (max-width: 480px) {
      .housing-index-rev .block2 .itembtn button {
        width: 100%; } }
  @media only screen and (max-width: 767px) {
    .housing-index-rev .block2 .imageblock {
      text-align: center;
      margin-bottom: 20px; } }
  .housing-index-rev .block2 .imageblock img {
    max-width: 220px; }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block2 .imageblock img {
        max-width: 140px;
        margin-bottom: 15px; } }
  .housing-index-rev .block2 ::-webkit-input-placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .housing-index-rev .block2 ::-moz-placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .housing-index-rev .block2 :-ms-input-placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .housing-index-rev .block2 ::placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .housing-index-rev .block2 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(0, 164, 228, 0.3) !important; }
  .housing-index-rev .block2 ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(0, 164, 228, 0.3) !important; }

.housing-index-rev .block3 {
  padding-bottom: 50px;
  background: #f9fbfa; }
  .housing-index-rev .block3 .mainsubtitle {
    padding-bottom: 20px;
    margin-top: -60px; }
    @media only screen and (max-width: 992px) {
      .housing-index-rev .block3 .mainsubtitle {
        margin-top: -40px; } }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block3 .mainsubtitle {
        padding-bottom: 10px;
        margin-top: 0px; } }
  @media only screen and (max-width: 992px) {
    .housing-index-rev .block3 .wrapper {
      width: 100%; } }
  @media only screen and (max-width: 767px) {
    .housing-index-rev .block3 .haedtab {
      width: 94%; } }
  .housing-index-rev .block3 .tabmenuall-default .wrapper.haedtab {
    padding: 0; }
  .housing-index-rev .block3 .tabnavdefault {
    margin-bottom: 10px; }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block3 .tabnavdefault {
        display: table;
        width: 90%;
        margin-bottom: 20px; } }
    @media only screen and (max-width: 767px) {
      .housing-index-rev .block3 .tabnavdefault li {
        width: 33.33%;
        display: table-cell; } }
    .housing-index-rev .block3 .tabnavdefault li a {
      min-width: 200px; }
      @media only screen and (max-width: 767px) {
        .housing-index-rev .block3 .tabnavdefault li a {
          padding: 7px 0;
          min-width: 85px; } }

.housing-index-rev .block4 {
  background: #ffffff;
  padding: 50px 0;
  position: relative;
  overflow: hidden; }
  @media only screen and (max-width: 480px) {
    .housing-index-rev .block4 {
      padding: 45px 0; } }
  @media only screen and (max-width: 992px) {
    .housing-index-rev .block4 .wrapper {
      width: 100%; } }
  .housing-index-rev .block4 .arrow-transition {
    position: absolute;
    right: 10%;
    top: -7%; }
    @media only screen and (max-width: 768px) {
      .housing-index-rev .block4 .arrow-transition {
        top: -4%;
        right: -2%; } }
    @media only screen and (max-width: 768px) {
      .housing-index-rev .block4 .arrow-transition img {
        max-width: 150px; } }
  @media only screen and (max-width: 767px) {
    .housing-index-rev .block4 .btnblock1 {
      width: 94%;
      margin: 0 auto; } }

.housing-index-rev .sharedesktop {
  background: #FFFFFF; }
  @media only screen and (max-width: 480px) {
    .housing-index-rev .sharedesktop {
      padding-top: 60px; } }

.hsing-loan-smartmoney-rev .block2 .inneritem {
  margin: 30px 0; }

.hsing-loan-smartmoney-rev .block2 .block2-inner1 {
  padding-top: 50px;
  padding-bottom: 50px; }
  @media only screen and (max-width: 480px) {
    .hsing-loan-smartmoney-rev .block2 .block2-inner1 {
      padding-top: 40px; } }

.hsing-loan-smartmoney-rev .block2 .block2-inner2 {
  padding-top: 50px;
  padding-bottom: 150px;
  background: #ebf0f6; }
  @media only screen and (max-width: 767px) {
    .hsing-loan-smartmoney-rev .block2 .block2-inner2 {
      padding-bottom: 130px; } }
  @media only screen and (max-width: 480px) {
    .hsing-loan-smartmoney-rev .block2 .block2-inner2 {
      padding-top: 40px;
      padding-bottom: 100px; } }

.hsing-loan-smartmoney-rev .block3 {
  background-image: url(../images/share/bgblock-image-trans.png), -webkit-linear-gradient(rgba(255, 255, 255, 0) 120px, #f9fafa 10%);
  background-image: url(../images/share/bgblock-image-trans.png), linear-gradient(rgba(255, 255, 255, 0) 120px, #f9fafa 10%);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 14%;
  text-align: center;
  margin-top: -10%;
  padding-bottom: 45px; }
  @media only screen and (max-width: 767px) {
    .hsing-loan-smartmoney-rev .block3 {
      padding-top: 18%;
      background-image: url(../images/share/bgblock-image-trans-m.png), -webkit-linear-gradient(rgba(255, 255, 255, 0) 180px, #f9fafa 10%);
      background-image: url(../images/share/bgblock-image-trans-m.png), linear-gradient(rgba(255, 255, 255, 0) 180px, #f9fafa 10%);
      margin-top: -15%; } }
  @media only screen and (max-width: 480px) {
    .hsing-loan-smartmoney-rev .block3 {
      padding-top: 20%; } }
  .hsing-loan-smartmoney-rev .block3 .boxcontent,
  .hsing-loan-smartmoney-rev .block3 .boxhead {
    display: table;
    width: 100%; }
    .hsing-loan-smartmoney-rev .block3 .boxcontent .contentcol,
    .hsing-loan-smartmoney-rev .block3 .boxhead .contentcol {
      display: table-cell;
      width: 50%;
      padding: 10px; }
    .hsing-loan-smartmoney-rev .block3 .boxcontent .vline,
    .hsing-loan-smartmoney-rev .block3 .boxhead .vline {
      border-right: 1px solid #dddddd; }
  .hsing-loan-smartmoney-rev .block3 .mainsubtitle {
    padding-bottom: 40px;
    margin-top: -40px; }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block3 .mainsubtitle {
        padding-bottom: 20px;
        margin-top: 30px; } }
  .hsing-loan-smartmoney-rev .block3 .boxcontent .contentcol {
    padding: 15px;
    background: #FFFFFF;
    border-bottom: 1px solid #dddddd;
    text-align: center; }
  .hsing-loan-smartmoney-rev .block3 .boxcontent:last-child .contentcol {
    border-bottom: none; }
  .hsing-loan-smartmoney-rev .block3 .boxtabs.deepblue {
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 25px; }

.hsing-loan-smartmoney-rev .block4 {
  background: #f9fafa;
  padding: 40px 0; }
  .hsing-loan-smartmoney-rev .block4 .imagesection {
    padding-bottom: 20px; }

.hsing-loan-smartmoney-rev .block5 {
  padding: 40px 0;
  padding-bottom: 20px; }
  @media only screen and (max-width: 767px) {
    .hsing-loan-smartmoney-rev .block5 {
      padding: 30px 0;
      padding-bottom: 10px; } }

.hsing-loan-smartmoney-rev .block6 {
  padding-bottom: 50px;
  padding-top: 45px;
  /*edit*/ }
  .hsing-loan-smartmoney-rev .block6 .mainsubtitle {
    padding-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block6 .mainsubtitle {
        padding-bottom: 20px; } }
  .hsing-loan-smartmoney-rev .block6 .formcalcinline {
    text-align: left; }
  .hsing-loan-smartmoney-rev .block6 .formcalcinline-inner > * {
    margin-bottom: 10px; }
    @media only screen and (min-width: 1200px) {
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-inner > * {
        margin-top: 10px; } }
  .hsing-loan-smartmoney-rev .block6 .formcalcinline-item {
    vertical-align: bottom;
    width: 370px; }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item {
        height: 50px;
        width: auto; } }
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.txtonline .ktfast-normal:first-child {
      display: inline-block;
      position: relative;
      top: 6px; }
      @media only screen and (max-width: 480px) {
        .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.txtonline .ktfast-normal:first-child {
          top: 2px; } }
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item .inputwrap {
      display: inline-block;
      float: right; }
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item .inputwrap input {
        text-align: right;
        padding-right: 54px; }
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item1 {
      display: block; }
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item1 .ktfast-normal:first-child {
        position: relative;
        top: 4px; }
        @media only screen and (max-width: 480px) {
          .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item1 .ktfast-normal:first-child {
            top: 2px; } }
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item1 select {
        float: right; }
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item2 {
      margin-right: 50px; }
      @media only screen and (max-width: 1200px) and (min-width: 768px) {
        .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item2 {
          padding-top: 15px; } }
      @media only screen and (max-width: 767px) {
        .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item2 {
          margin-right: 0; } }
    @media only screen and (max-width: 1200px) and (min-width: 768px) {
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item3 {
        padding-top: 20px;
        padding-bottom: 5px; } }
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item4 {
      margin-right: 50px; }
      @media only screen and (max-width: 767px) {
        .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item4 {
          margin-right: 0; } }
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 .ktfast-normal:first-child {
      position: relative; }
      @media only screen and (max-width: 480px) {
        .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 .ktfast-normal:first-child {
          top: 2px; } }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 select {
        float: right; } }
    @media only screen and (max-width: 1200px) and (min-width: 768px) {
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 {
        padding-top: 15px; } }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 {
        display: block; } }
  .hsing-loan-smartmoney-rev .block6 .itembtn {
    margin-top: 20px; }
    @media only screen and (max-width: 480px) {
      .hsing-loan-smartmoney-rev .block6 .itembtn button {
        width: 100%; } }
  @media only screen and (max-width: 767px) {
    .hsing-loan-smartmoney-rev .block6 .imageblock {
      text-align: center;
      margin-bottom: 20px; } }
  .hsing-loan-smartmoney-rev .block6 .imageblock img {
    max-width: 220px; }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block6 .imageblock img {
        max-width: 140px;
        margin-bottom: 15px; } }
  .hsing-loan-smartmoney-rev .block6 select {
    background: url(../../../dist/resources/images/share/icon-arrow-dd-blue.png) 99% no-repeat !important; }
  .hsing-loan-smartmoney-rev .block6 select,
  .hsing-loan-smartmoney-rev .block6 input[type="text"] {
    -moz-text-align-last: right;
         text-align-last: right; }
    @media only screen and (min-width: 768px) {
      .hsing-loan-smartmoney-rev .block6 select,
      .hsing-loan-smartmoney-rev .block6 input[type="text"] {
        width: 230px; } }
    @media only screen and (max-width: 480px) {
      .hsing-loan-smartmoney-rev .block6 select,
      .hsing-loan-smartmoney-rev .block6 input[type="text"] {
        width: 100%; } }
    .hsing-loan-smartmoney-rev .block6 select option,
    .hsing-loan-smartmoney-rev .block6 input[type="text"] option {
      text-align: right; }
  .hsing-loan-smartmoney-rev .block6 ::-webkit-input-placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .hsing-loan-smartmoney-rev .block6 ::-moz-placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .hsing-loan-smartmoney-rev .block6 :-ms-input-placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .hsing-loan-smartmoney-rev .block6 ::placeholder {
    color: rgba(0, 164, 228, 0.3) !important;
    opacity: 1;
    /* Firefox */ }
  .hsing-loan-smartmoney-rev .block6 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(0, 164, 228, 0.3) !important; }
  .hsing-loan-smartmoney-rev .block6 ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgba(0, 164, 228, 0.3) !important; }
  @media only screen and (min-width: 768px) {
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item {
      width: 455px; } }
  @media only screen and (min-width: 768px) {
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item3, .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 {
      width: 306px; } }
  @media only screen and (min-width: 768px) {
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item3 select, .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 select {
      width: 215px; } }
  @media only screen and (max-width: 1106px) and (min-width: 768px) {
    .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item3, .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 {
      width: 455px; }
      .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item3 select, .hsing-loan-smartmoney-rev .block6 .formcalcinline-item.item5 select {
        width: 82%; } }
  @media only screen and (min-width: 768px) {
    .hsing-loan-smartmoney-rev .block6 select, .hsing-loan-smartmoney-rev .block6 input[type=text] {
      width: 320px; } }

.hsing-loan-smartmoney-rev .block7 {
  padding: 50px 0;
  background: #ecf7fb;
  background-image: url("../images/share/bgblock-image-repeat-1.png"), url("../images/share/bgblock-image-repeat-1.png");
  background-position: 0 0, 0 bottom;
  background-repeat: repeat-x, repeat-x; }
  @media only screen and (min-width: 993px) {
    .hsing-loan-smartmoney-rev .block7 form .col-md-6 {
      width: 47%; } }
  .hsing-loan-smartmoney-rev .block7 form .col-md-6:first-child {
    margin-right: 4%; }
    @media only screen and (max-width: 992px) {
      .hsing-loan-smartmoney-rev .block7 form .col-md-6:first-child {
        margin-right: 0; } }
  .hsing-loan-smartmoney-rev .block7 form .col-md-6:nth-last-child(), .hsing-loan-smartmoney-rev .block7 form .col-md-6:last-child {
    margin-left: 4%; }
    @media only screen and (max-width: 992px) {
      .hsing-loan-smartmoney-rev .block7 form .col-md-6:nth-last-child(), .hsing-loan-smartmoney-rev .block7 form .col-md-6:last-child {
        margin-left: 0; } }
  @media only screen and (max-width: 480px) {
    .hsing-loan-smartmoney-rev .block7 form button {
      width: 100%; } }
  .hsing-loan-smartmoney-rev .block7 .activetimeblock a {
    width: 49.2%; }
    @media only screen and (max-width: 480px) {
      .hsing-loan-smartmoney-rev .block7 .activetimeblock a {
        width: 48.9%; } }
  .hsing-loan-smartmoney-rev .block7 .ktfast-normal {
    padding-bottom: 10px; }
  .hsing-loan-smartmoney-rev .block7 .subinnerhd {
    padding-bottom: 15px; }
  .hsing-loan-smartmoney-rev .block7 .dtsubtitle {
    padding-bottom: 30px; }
  .hsing-loan-smartmoney-rev .block7 .branchservice {
    width: 100%; }
  .hsing-loan-smartmoney-rev .block7 .row {
    padding-bottom: 10px; }
  @media only screen and (max-width: 767px) {
    .hsing-loan-smartmoney-rev .block7 .checkboxtxt {
      display: block;
      text-align: left; } }
  .hsing-loan-smartmoney-rev .block7 .blockcapcha {
    margin: 15px auto 35px; }
  .hsing-loan-smartmoney-rev .block7 .blockform .chkdiv-input {
    margin-top: 50px;
    margin-bottom: 40px; }
    @media only screen and (max-width: 992px) {
      .hsing-loan-smartmoney-rev .block7 .blockform .chkdiv-input {
        margin: 0; } }
  .hsing-loan-smartmoney-rev .block7 .blockform .chkdiv-input {
    min-height: 110px; }
    @media only screen and (max-width: 992px) {
      .hsing-loan-smartmoney-rev .block7 .blockform .chkdiv-input {
        min-height: auto; } }
  .hsing-loan-smartmoney-rev .block7 .contactfield {
    display: none;
    width: 47%; }
    .hsing-loan-smartmoney-rev .block7 .contactfield:nth-child(odd) {
      margin-right: 4%; }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block7 .contactfield {
        width: 100%; } }

.hsing-loan-smartmoney-rev .block8 {
  padding: 50px 0;
  padding-bottom: 0px; }
  @media only screen and (max-width: 480px) {
    .hsing-loan-smartmoney-rev .block8 {
      padding-top: 40px; } }
  .hsing-loan-smartmoney-rev .block8 .mainsubtitle1 {
    padding-bottom: 20px; }
  .hsing-loan-smartmoney-rev .block8 .mainsubtitle2 {
    padding-top: 50px;
    padding-bottom: 30px; }
    @media only screen and (max-width: 767px) {
      .hsing-loan-smartmoney-rev .block8 .mainsubtitle2 {
        padding-bottom: 20px; } }
    @media only screen and (max-width: 480px) {
      .hsing-loan-smartmoney-rev .block8 .mainsubtitle2 {
        padding-top: 45px; } }
  @media only screen and (max-width: 480px) {
    .hsing-loan-smartmoney-rev .block8 .relatedlink .mainsubtitle2 {
      padding-top: 75px; } }
  .hsing-loan-smartmoney-rev .block8 .relatedlink-item {
    margin-bottom: 15px; }

.hsing-loan-smartmoney-rev .block9 {
  background-image: url(../images/share/part-bg-1-1.jpg), url(../images/share/part-bg-1-2.jpg);
  background-position: left top, right bottom;
  background-color: #fafafa;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 50px 0; }
  @media only screen and (max-width: 992px) {
    .hsing-loan-smartmoney-rev .block9 {
      background-size: 50%; } }
  @media only screen and (max-width: 767px) {
    .hsing-loan-smartmoney-rev .block9 {
      overflow: hidden;
      background-size: contain; } }
  @media only screen and (max-width: 992px) {
    .hsing-loan-smartmoney-rev .block9 .wrapper {
      width: 100%; } }

@media only screen and (max-width: 480px) {
  .hsing-loan-smartmoney-rev.en .block7 .contentwhitebox {
    padding: 20px 10px; } }
